id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- i
- l
- m
- o
- p
- s
- t
- v

### - _ -

- _changed : ID3_Header
- _data_size : ID3_Header
- _fixed_size : ID3_FieldDef
- _flags : ID3_FieldDef , ID3_Header
- _id : ID3_FieldDef
- _info : ID3_Header
- _linked_field : ID3_FieldDef
- _spec : ID3_Header
- _spec_begin : ID3_FieldDef
- _spec_end : ID3_FieldDef
- _type : ID3_FieldDef

### - a -

- aeFieldDefs : ID3_FrameDef

### - b -

- bFileDiscard : ID3_FrameDef
- bitrate : Mp3_Headerinfo
- bTagDiscard : ID3_FrameDef

### - c -

- channelmode : Mp3_Headerinfo
- copyrighted : Mp3_Headerinfo
- crc : Mp3_Headerinfo

### - d -

- DEFAULT : ID3_FieldDef

### - e -

- eID : ID3_FrameDef
- emphasis : Mp3_Headerinfo
- END_OF_READER : ID3_Reader
- END_OF_WRITER : ID3_Writer
- extended_bytes : ID3_Header::Info

### - f -

- frame_bytes_flags : ID3_Header::Info
- frame_bytes_id : ID3_Header::Info
- frame_bytes_size : ID3_Header::Info
- frames : Mp3_Headerinfo
- framesize : Mp3_Headerinfo
- frequency : Mp3_Headerinfo

### - i -

- ID : ID3_TagHeader
- is_experimental : ID3_Header::Info
- is_extended : ID3_Header::Info

### - l -

- layer : Mp3_Headerinfo

### - m -

- modeext : Mp3_Headerinfo

### - o -

- original : Mp3_Headerinfo

### - p -

- privatebit : Mp3_Headerinfo

### - s -

- sDescription : ID3_FrameDef
- sLongTextID : ID3_FrameDef
- sShortTextID : ID3_FrameDef

### - t -

- time : Mp3_Headerinfo

### - v -

- vbr_bitrate : Mp3_Headerinfo
- version : Mp3_Headerinfo